---
group:
  name: 'chrisvfritz'
  description: ''
  projects:
  - name: 'prerender-spa-plugin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'prerender-spa-plugin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-render-performance-comparisons'
    description: ''
    mirrorRelease: false
    topic: ''
  